View Issue Details

IDProjectCategoryView StatusLast Update
0000015advtrainsCorepublic2018-11-09 12:54
ReporterorwellAssigned Toorwell 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status feedbackResolutionreopened 
Summary0000015: Add speed limit parameter to track
DescriptionIn order to allow imcasper to develop his rail extension, there needs to be a parameter for rails how fast trains can drive on them.
Additional InformationOpen questions:
- What should happen if a train enters a rail segment with a lower speed restriction than its current speed?
TagsNo tags attached.

Activities

orwell

2018-10-11 09:37

administrator   ~0000014

Implemented signal aspects with similar functionality in tss

orwell

2018-11-09 12:54

administrator   ~0000015

Although possible with signals, there should be a tracktype-wise limit.

Issue History

Date Modified Username Field Change
2018-06-13 12:51 orwell New Issue
2018-06-15 08:37 administrator Status new => acknowledged
2018-06-15 12:17 orwell Severity minor => feature
2018-10-11 09:37 orwell Assigned To => orwell
2018-10-11 09:37 orwell Status acknowledged => resolved
2018-10-11 09:37 orwell Resolution open => fixed
2018-10-11 09:37 orwell Note Added: 0000014
2018-11-09 12:54 orwell Status resolved => feedback
2018-11-09 12:54 orwell Resolution fixed => reopened
2018-11-09 12:54 orwell Note Added: 0000015